Subject: Re: CCL:Unexpected predictions of chemical reactivity

From: Lingran Chen <[email-masked]>
Date: Fri, 14 May 1999 08:28:30 -0700

My reply to [email-masked] could not be sent, so I
resend it to [email-masked].

J. Aires de Sousa wrote:
> 
> Dear CCLers,
> 
> Could anyone send me examples of unexpected predictions of chemical
> reactivity by artificial intelligence / statistical methods that were
> experimentally confirmed ?

The paper in J.Am.Chem.Soc. 1997, 119, 4033-4042 showed
how a Kohonen neural network can be used to predict reactions.

-Lingran

> I'll summarise the replies that I receive.
> ______
> 
> Joao Aires-de-Sousa, Ph.D.
> Departamento de Quimica, Fac. Ciencias e Tecnologia, Univ. Nova de Lisboa,
> 2825 - 114 CAPARICA, Portugal; Fax: +351 1 2948550; email: [email-masked]
>